UbuntuUpdates.org

Package "linux-oem-6.10"

This package belongs to a PPA: Canonical Kernel Team

Name: linux-oem-6.10

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Linux kernel buildinfo for version 6.10.0 on 64 bit x86 SMP
  • Linux kernel buildinfo for version 6.10.0 on 64 bit x86 SMP
  • Linux kernel buildinfo for version 6.10.0 on 64 bit x86 SMP
  • Linux kernel buildinfo for version 6.10.0 on 64 bit x86 SMP

Latest version: 6.10.0-1006.6
Release: noble (24.04)
Level: base
Repository: main

Links



Other versions of "linux-oem-6.10" in Noble

Repository Area Version
proposed main 6.10.0-1005.5

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 6.10.0-1006.6 2024-07-03 01:11:47 UTC

 linux-oem-6.10 (6.10.0-1006.6) noble; urgency=medium
 .
   * noble/linux-oem-6.10: 6.10.0-1006.6 -proposed tracker (LP: #2071724)
 .
   * Packaging resync (LP: #1786013)
     - [Packaging] debian.oem/dkms-versions -- update from kernel-versions
       (main/d2024.06.11)
     - Update annotations after rebase.
 .
   * Miscellaneous Ubuntu changes
     - [Packaging] debian.oem/dkms-versions: Drop backport-iwlwifi-dkms
 .
   [ Ubuntu: 6.10.0-13.13 ]
 .
   * oracular/linux-unstable: 6.10.0-13.13 -proposed tracker (LP: #2071598)
   * Miscellaneous Ubuntu changes
     - zfs FTBFS on s390x - temporarily disable it
   * Miscellaneous Ubuntu changes
     - rebase on v6.10-rc6
 .
   [ Ubuntu: 6.10.0-12.12 ]
 .
   * oracular/linux-unstable: 6.10.0-12.12 -proposed tracker (LP: #2071461)
   * Packaging resync (LP: #1786013)
     - [Packaging] debian.master/dkms-versions -- update from kernel-versions
       (main/d2024.06.11)
   * noble:linux: ADT ubuntu-regression-suite misses fakeroot dependency
     (LP: #2070042)
     - [DEP-8] Add missing fakeroot dependency
   * Add Real-time Linux Analysis tool (rtla) to linux-tools (LP: #2059080)
     - [Packaging] add Real-time Linux Analysis tool (rtla) to linux-tools
     - [Packaging] update dependencies for rtla
   * failed to enable IPU6 camera sensor on kernel >= 6.8: ivsc_ace
     intel_vsc-5db76cf6-0a68-4ed6-9b78-0361635e2447: switch camera to host
     failed: -110 (LP: #2067364)
     - SAUCE: media: ivsc: csi: don't count privacy on as error
     - SAUCE: media: ivsc: csi: add separate lock for v4l2 control handler
     - SAUCE: media: ivsc: csi: remove privacy status in struct mei_csi
     - SAUCE: mei: vsc: Enhance IVSC chipset stability during warm reboot
     - SAUCE: mei: vsc: Enhance SPI transfer of IVSC rom
     - SAUCE: mei: vsc: Utilize the appropriate byte order swap function
     - SAUCE: mei: vsc: Prevent timeout error with added delay post-firmware
       download
   * Miscellaneous Ubuntu changes
     - SAUCE: nvme-tcp: Do not terminate commands when in RESETTING
     - SAUCE: nvme-tcp: make 'err_work' a delayed work
     - SAUCE: nvme-tcp: delay error recovery until the next KATO interval
     - SAUCE: nvme-tcp: add recovery_delay to sysfs
     - [Packaging] rtla: workaround the empty LD variable
     - [Packaging] Check do_lib_rust before linking Rust lib files
     - [Config] toolchain version update
 .
   [ Ubuntu: 6.10.0-11.11 ]
 .
   * oracular/linux-unstable: 6.10.0-11.11 -proposed tracker (LP: #2070368)
   * Provide python perf module (LP: #2051560)
     - [Packaging] enable perf python module
     - [Packaging] provide a wrapper module for python-perf
   * Miscellaneous Ubuntu changes
     - [Config] toolchain version update
     - [Packaging] Fix python3-setuptools build-dep for tools/perf
 .
   [ Ubuntu: 6.10.0-10.10 ]
 .
   * oracular/linux-unstable: 6.10.0-10.10 -proposed tracker (LP: #2070030)
   * Miscellaneous Ubuntu changes
     - [Config] arm64: disable RELR
     - [Config] updateconfigs following v6.10-rc5 rebase
   * Miscellaneous Ubuntu changes
     - rebase on v6.10-rc5
 .
   [ Ubuntu: 6.10.0-7.7 ]
 .
   * oracular/linux-unstable: 6.10.0-7.7 -proposed tracker (LP: #2069713)
   * Packaging resync (LP: #1786013)
     - [Packaging] debian.master/dkms-versions -- update from kernel-versions
       (main/d2024.06.11)
   * Miscellaneous Ubuntu changes
     - SAUCE: Revert "mm: remove follow_pfn"
     - [Packaging] debian.master/dkms-versions -- remove zfs-linux

Source diff to previous version
1786013 Packaging resync
2070042 noble:linux: ADT ubuntu-regression-suite misses fakeroot dependency
2059080 Add Real-time Linux Analysis tool (rtla) to linux-tools
2051560 Provide python perf module

Version: 6.10.0-1005.5 2024-06-18 23:11:24 UTC

 linux-oem-6.10 (6.10.0-1005.5) noble; urgency=medium
 .
   * noble/linux-oem-6.10: 6.10.0-1005.5 -proposed tracker (LP: #2069707)
 .
   * Miscellaneous Ubuntu changes
     - SAUCE: drm/xe: Drop force_probe requirement for Lunar Lake.
 .
   [ Ubuntu: 6.10.0-6.6 ]
 .
   * oracular/linux-unstable: 6.10.0-6.6 -proposed tracker (LP: #2069590)
   * Miscellaneous Ubuntu changes
     - rebase on v6.10-rc4
     - [Config] updateconfigs following v6.10-rc4 rebase
   * Miscellaneous Ubuntu changes
     - rebase on v6.10-rc4

Source diff to previous version

Version: 6.10.0-1004.4 2024-06-13 19:11:17 UTC

 linux-oem-6.10 (6.10.0-1004.4) noble; urgency=medium
 .
   * noble/linux-oem-6.10: 6.10.0-1004.4 -proposed tracker (LP: #2069297)
 .
   * Miscellaneous Ubuntu changes
     - SAUCE: Revert "mm: remove follow_pfn"
 .
   [ Ubuntu: 6.10.0-5.5 ]
 .
   * oracular/linux-unstable: 6.10.0-5.5 -proposed tracker (LP: #2069031)
   * Miscellaneous Ubuntu changes
     - [packaging] remove the kernel configuration for perf
     - [Packaging] dkms-build: Support DEB822 sources
   * Miscellaneous Ubuntu changes
     - rebase on v6.10-rc3
 .
   [ Ubuntu: 6.10.0-4.4 ]
 .
   * oracular/linux-unstable: 6.10.0-4.4 -proposed tracker (LP: #2067887)
   * Packaging resync (LP: #1786013)
     - [Packaging] update variants
   * Miscellaneous Ubuntu changes
     - rebase on v6.10-rc2

Source diff to previous version
1786013 Packaging resync

Version: 6.10.0-1003.3 2024-05-31 18:11:22 UTC

 linux-oem-6.10 (6.10.0-1003.3) noble; urgency=medium
 .
   * noble/linux-oem-6.10: 6.10.0-1003.3 -proposed tracker (LP: #2067731)
 .
   [ Ubuntu: 6.10.0-3.3 ]
 .
   * oracular/linux-unstable: 6.10.0-3.3 -proposed tracker (LP: #2067718)
   * Miscellaneous Ubuntu changes
     - SAUCE: [packaging] `make scripts_gdb` target is broken upstream, to avoid a
       FTBFS, do not try to install GDB_SCRIPTS




About   -   Send Feedback to @ubuntu_updates